[SciPy-user] scipy interpolate on Leopard 10.5.2 (x86)

Robert Kern robert.kern@gmail....
Fri Feb 22 21:45:43 CST 2008


On Fri, Feb 22, 2008 at 9:34 PM, Wolfgang Kerzendorf
<wkerzendorf@googlemail.com> wrote:
> Dear Robert,
>  I used the following guide to build scipty on leopard.
>  http://www.scipy.org/Installing_SciPy/Mac_OS_X
>  It seemed to have used my intel fortran compiler and gcc:
>  i686-apple-darwin9-gcc-4.0.1 (GCC) 4.0.1 (Apple Inc. build 5465)

It is possible that the correct math library for the Intel Fortran
compiler did not get linked in correctly. Alternately, you may not
have ifc's environment set up at runtime; the math library won't be
found, then.

-- 
Robert Kern

"I have come to believe that the whole world is an enigma, a harmless
enigma that is made terrible by our own mad attempt to interpret it as
though it had an underlying truth."
  -- Umberto Eco


More information about the SciPy-user mailing list